<template>
	<view class="yc_main"> </view>
</template>

<script>
let tagInfo = "[/pages/.vue]";
import basePage from "@/libs/base-page.js";
export default {
	//name: "index-me",
	mixins: [basePage],
	data() {
		return {};
	},
	onLoad() {
		this.loadData();
	},
	methods: {
		async loadData() {
			//this.initSaveData();
		}
	}
};
</script>

<style lang="scss" scoped>
</style>
